Subject: Re: Ticket #225772
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 4 Jul 2022 05:43:04 -0700 (MST)

Hi Deeksha, 

I have already spoken to Sebastian on this when I was given that ticket. He said he forgot to add the ticket in task so that he could have contacted the customer. 

He does not have any explaination on why he closed it. 

I have sent a reminder to the team today to escalate these tickets to L2 to get further advise. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, July 4, 2022 5:23:50 PM 
Subject: Re: Ticket #225772 

this is serious! u spoke to Sebastian? what did he say? 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, July 4, 2022 2:56 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]> 
Subject: Ticket #225772 
FYI, 

We have a Sales complaint on the above ticket where Sebastian forgot to call the customer as agreed. 

Reseller complained to sales. Now L2 is dealing with the case. 

Regards, 
Pritish Nandi